package cn.pluss.platform.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 用户角色枚举
 * @author: Administrator
 * @DATE: 2022/1/14 15:57
 */
@Getter
@AllArgsConstructor
public enum BstLevelCode {

    T1("T1","T1级别"),
    T2("T2","T2级别"),
    T3("T3","T3级别"),
    T4("T4","BOOS");
    private String code;

    private String name;
}
